@charset "shift_jis";
/*
=========================================

全ページ共通定義

=========================================
*/


/* body
---------------------------------------------------------------------------- */
html {
	overflow-y: scroll;/* firefoxで常にスクロールバーを表示 */
	margin: 0;
}
body {
	color: #000000;
	font-family: "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
	font-size: 14px;
	line-height: 1.8;
	background: #ffffff;
	word-break: break-all;
	/*background: url(../shop/item/creeks/design/img01/common_bg01.png) right 585px no-repeat;*/
}
li img ,
dt img ,
dd img {
	vertical-align: top;
}

/* リンク
---------------------------------------------------------------------------- */
a:link {
	color: #000000;
	text-decoration: underline;
} 
a:visited {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #a57a1d;
	text-decoration: underline;
}
a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}



/* clearfix
---------------------------------------------------------------------------- */
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}
.clearfix {zoom:1;}

/* layout_body
---------------------------------------------------------------------------- */
.layout_body {
	width: 100%;
}

/* layout_table
---------------------------------------------------------------------------- */
.layout_table {
	clear: both;
	width: 1000px;
	margin: 30px auto 60px auto;
	text-align: left;
	background: #ffffff;
}
.layout_table .layout_content {
	width: 780px;
	vertical-align: top;
	padding: 0 0 0 40px;
	/*font-family: Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;*/
}
#contentBox {
	width: 780px;
	text-align: left;
	margin: 0 auto;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
ul ,
ol {
	padding-left: 2em;
}
ul li {
	list-style-type: disc;
}
ol li {
	list-style-type: decimal;
}


/* パンくず
---------------------------------------------------------------------------- */
.pan {
	line-height: 1;
	height: 1em;
	overflow: hidden;
}



/* 見出し
---------------------------------------------------------------------------- */


/* 段落
---------------------------------------------------------------------------- */
p {
	margin: 1em 0;
}

/* 画像
---------------------------------------------------------------------------- */
.imgFlL {
	float: left;
	margin: 0 15px 0 0;
}
.imgFlR {
	float: right;
	margin: 0 0 0 15px;
}

/* ライン
---------------------------------------------------------------------------- */
.lineType01 {
	clear: both;
	height: 145px;
	background: url(/img/common/common_illust01.png) center center no-repeat;
}
.lineType01 hr {
	display: none;
}

/* リスト
---------------------------------------------------------------------------- */

/* ボタン
---------------------------------------------------------------------------- */


/* topInfoBox
---------------------------------------------------------------------------- */
#topInfoBox {
	margin: 0 auto;
}
#topInfoBox dl {
	font-size: 12px;
	min-height: 25px;
	margin: 0;
	padding: 0 0 0 30px;
	background: url(../shop/item/creeks/design/img01/common_icon_info.png) 0 0 no-repeat;
}
#topInfoBox dl dt {
	display: inline-block;
}
#topInfoBox dl dd {
	margin: 0 0 0 20px;
	display: inline-block;
}

/* pager
---------------------------------------------------------------------------- */
.commonPagerBox {
	clear: both;
	padding: 15px 0 0 0;
	border-top: 1px solid #ad893b;
}
.commonPagerBox .commonPagerNum {
	clear: both;
	color: #999999;
	font-size: 14px;
}
.commonPagerBox ul ,
.commonPagerBox .commonPagerList {
	text-align: center;
}
.commonPagerBox ul li ,
.commonPagerBox .commonPagerList .page-numbers {
	display: inline-block;
	margin: 0 5px;
}
.commonPagerBox ul li a {
	display: block;
	font-size: 14px;
	padding: 5px 10px;
	text-decoration: none;
	background: #faf7f1;
}
.commonPagerBox ul li.current a {
	color: #ffffff;
	background: #ad893b;
}
.commonPagerBox .commonPagerList .page-numbers {
	display: inline-block;
	font-size: 14px;
	padding: 5px 10px;
	text-decoration: none;
	color: #282828;
	background: #faf7f1;
}
.commonPagerBox .commonPagerList .page-numbers.current {
	color: #ffffff;
	background: #ad893b;
}

.commonDetailPagerBox {
	clear: both;
	font-size: 16px;
	margin: 100px 0;
	padding: 40px 0 0 0;
	border-top: 1px solid #ad893b;
}
.commonDetailPagerBox .prev {
	float: left;
}
.commonDetailPagerBox .next {
	float: right;
}
.commonDetailPagerBox .all {
	text-align: center;
}



/* カテゴリーページ
---------------------------------------------------------------------------- */

/* 詳細ページ
---------------------------------------------------------------------------- */
.FS2_body_Goods_GoodsDetail .detailMain {
	clear: both;
}
.FS2_body_Goods_GoodsDetail #detailSlideBox {
	clear: both;
	width: 630px;
	margin: 45px auto 0 auto;
	padding: 0;
	position: relative;
}
.FS2_body_Goods_GoodsDetail #detailSlideBox .btnPrev ,
.FS2_body_Goods_GoodsDetail #detailSlideBox .btnNext {
	position: absolute;
	top: 145px;	
	cursor: pointer;
}
.FS2_body_Goods_GoodsDetail #detailSlideBox .btnPrev {
	left: -75px;
}
.FS2_body_Goods_GoodsDetail #detailSlideBox .btnNext {
	right: -75px;
}

.FS2_body_Goods_GoodsDetail #detailSlideBox .picList {
	position: relative;
	height: 392px;
	margin: 0 auto 50px auto;
	padding: 0;
	overflow: hidden;
}
.FS2_body_Goods_GoodsDetail #detailSlideBox .picList li {
	position: absolute;
	top: 0;
	left: 0;
	width: 630px;
	list-style-type: none;
}
.FS2_body_Goods_GoodsDetail #detailSlideBox .picList li .clm01 {
	float: left;
	width: 300px;
}
.FS2_body_Goods_GoodsDetail #detailSlideBox .picList li .clm01 img {
	max-width: 100%;
	height: auto;
}
.FS2_body_Goods_GoodsDetail #detailSlideBox .picList li .clm02 {
	float: right;
	width: 300px;
}
.FS2_body_Goods_GoodsDetail #detailSlideBox .picList li .clm02 h3 {
}
.FS2_body_Goods_GoodsDetail #detailSlideBox .picList li .clm02 h3.ttl {
	font-size: 18px;
	font-weight: bold;
}
.FS2_body_Goods_GoodsDetail #detailSlideBox .picList li .clm02 h3 img {
	width: 50%;
	height: auto;
}
.FS2_body_Goods_GoodsDetail #detailSlideBox .picList li .clm02 p {
	font-size: 12px;
	line-height: 1.8;
	margin: 1.5em 0 0 00;
}
.FS2_body_Goods_GoodsDetail #detailSlideBox .thumbList {
	clear: both;
	width: 630px;
	padding: 0;
}
.FS2_body_Goods_GoodsDetail #detailSlideBox .thumbList li {
	float: left;
	width: 115px;
	margin: 0 12px 0 0;
	cursor: pointer;
	list-style-type: none;
}
.FS2_body_Goods_GoodsDetail #detailSlideBox .thumbList li img {
	max-width: 100%;
	height: auto;
}
.FS2_body_Goods_GoodsDetail #detailSlideBox .thumbList li:last-child {
	margin-right: 0;
}


.FS2_body_Goods_GoodsDetail .detailTxt01 {
	clear: both;
	margin: 40px 0 0 0;
}

.FS2_body_Goods_GoodsDetail #detailVoiceBox {
	clear: both;
	width: 780px;
	margin: 0 auto 0 auto;
	overflow: hidden;
}
.FS2_body_Goods_GoodsDetail #detailVoiceBox h3 {
	margin: 0 0 30px 0;
}
.FS2_body_Goods_GoodsDetail #detailVoiceBox h3 img {
	max-width: 100%;
	height: auto;
}
.FS2_body_Goods_GoodsDetail #detailVoiceBox ul {
	padding: 0;
}
.FS2_body_Goods_GoodsDetail #detailVoiceBox ul li {
	float: left;
	display: table;
	width: 380px;
	height: 115px;
	margin: 0 0 20px 0;
	background: url(../img/top/top_cont07_bg01.png) 0 0 no-repeat;
	background-size: 100% auto;
	list-style-type: none;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.FS2_body_Goods_GoodsDetail #detailVoiceBox ul li > div {
	display: table-cell;
	vertical-align: middle;
	padding: 0 10px 0 70px;
}
.FS2_body_Goods_GoodsDetail #detailVoiceBox ul li:nth-child(odd) {
	margin-right: 20px;
}
.FS2_body_Goods_GoodsDetail #detailVoiceBox ul li .comment {
	font-size: 14px;
	margin: 0;
}
.FS2_body_Goods_GoodsDetail #detailVoiceBox ul li .name {
	font-size: 12px;
	margin: 5px 0 0 0;
}

.FS2_body_Goods_GoodsDetail .detailPayBox {
	clear: both;
}
.FS2_body_Goods_GoodsDetail .detailPayBox h3 {
}
.FS2_body_Goods_GoodsDetail .detailPayBox p {
}


/* 調整用
---------------------------------------------------------------------------- */
.mt0 { margin-top: 0!important; }
.mt5 { margin-top: 5px!important; }
.mt10 { margin-top: 10px!important; }
.mt15 { margin-top: 15px!important; }
.mt20 { margin-top: 20px!important; }
.mt25 { margin-top: 25px!important; }
.mt30 { margin-top: 30px!important; }
.mt40 { margin-top: 40px!important; }
.mr0 { margin-right: 0!important; }
.mr5 { margin-right: 5px!important; }
.mr10 { margin-right: 10px!important; }
.mr15 { margin-right: 15px!important; }
.mr20 { margin-right: 20px!important; }
.mr25 { margin-right: 25px!important; }
.mb0 { margin-bottom: 0!important; }
.mb5 { margin-bottom: 5px!important; }
.mb10 { margin-bottom: 10px!important; }
.mb12 { margin-bottom: 12px!important; }
.mb15 { margin-bottom: 15px!important; }
.mb20 { margin-bottom: 20px!important; }
.mb25 { margin-bottom: 25px!important; }
.mb30 { margin-bottom: 30px!important; }
.mb35 { margin-bottom: 35px!important; }
.mb40 { margin-bottom: 40px!important; }
.mb60 { margin-bottom: 60px!important; }
.ml0 { margin-left: 0!important; }
.ml5 { margin-left: 5px!important; }
.ml10 { margin-left: 10px!important; }
.ml15 { margin-left: 15px!important; }
.ml20 { margin-left: 20px!important; }
.ml25 { margin-left: 25px!important; }

.fs10 { font-size: 10px!important; }
.fs14 { font-size: 14px!important; }
.fs16 { font-size: 16px!important; }
.fwBold { font-weight: bold!important; }

.floatR { float: right!important; }
.floatL { float: left!important; }
.clearB { clear: both!important; }

.taCenter { text-align: center!important; }
.taRight { text-align: right!important; }
.taLeft { text-align: left!important; }

.minIndent {
	padding-left: 1em;
	text-indent: -1em;
}

.w100per {
	clear: both;
	width: 100%;
}


/* Guide
---------------------------------------------------------------------------- */

.guideTable {
	font-size: 90%;
	width: auto;
}

table.guideTable td {
	padding: 10px;
}

td.guideTtl {
	width: 30%;
	font-weight: bold;
	background: #291203;
	color:#FFFFFF;
	border-bottom: solid 1px #FFFFFF;
}

.guideToiawase {
	font-size: 200%;
	text-align: center;
	margin-top: 20px;
}

table.guideArea {
	border: solid 1px #291203;
	width: 100%;
	text-align: center;
	font-size: 90%;
	padding: 2px;
}

table.guideArea th {
	border: solid 1px #291203;
	text-align: center;
	font-size: 90%;
	padding: 2px;
	background: #EFEFEF;
}

table.guideArea td {
	border: solid 1px #291203;
}

td.guideContent {
	border: solid 1px #291203;
}

.guideTtl2 {
	text-align: center;
	background: #660000;
	color: #FFF;
	font-weight: bold;
	font-size: 120%;
}

div.guideTableunder {
	margin: 10px 0 0 0;
}

.guideTable2 {
	font-size: 100%;
	width: 100%;
	text-align: center;
}

table.guideTable2 td {
	padding: 10px;
}

.guideTel {
	font-size: 200%;
}